# Generated by Django 4.1.3 on 2022-12-05 13:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bot', '0006_alter_house_joylangan_vaqt'),
    ]

    operations = [
        migrations.AddField(
            model_name='house',
            name='link',
            field=models.URLField(blank=True, null=True),
        ),
    ]
